View Issue Details

IDProjectCategoryView StatusLast Update
0000024AudioGrailBugpublic2006-03-16 23:13
ReporterarthaxAssigned ToKyle_Katarn 
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5 
Summary0000024: The number is always diplayed by a #
DescriptionNon-english speakers don't understand the # like number, in french this is only a music symbol.
Additional InformationC'est embétant car les non-anglophones n'utilise pas le # mais par exemple n°
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-02-25 21:01 arthax New Issue
2006-02-27 20:59 Kyle_Katarn Status new => resolved
2006-02-27 20:59 Kyle_Katarn Resolution open => fixed
2006-02-27 20:59 Kyle_Katarn Assigned To => Kyle_Katarn
2006-03-16 11:30 Kyle_Katarn Status resolved => assigned
2006-03-16 11:31 Kyle_Katarn Status assigned => resolved
2006-03-16 11:31 Kyle_Katarn Fixed in Version => 6.5
2006-03-16 23:13 Kyle_Katarn Category => Bug